{
  "itemGroup.pztg.items": "Point Zero: Tactical Guns",
  "item.pointblank.l39": "Finnish 20mm L-39 Lahti Anti Tank Rifle",
  "item.pointblank.g_11": "H&K G11 Maskme",
  "item.pointblank.cod_makarov": "Makarov PM",
  "item.pointblank.cod_cz75duel": "CZ 75 Dual",
  "item.pointblank.cod_cz75auto": "CZ 75 Automatic",
  "item.pointblank.cod_hk16": "H&K 21 (Large Mag)",
  "item.pointblank.rpk_": "RPK-16 (Large Mag)",
  "item.pointblank.degal_modi": "Desert Eagle (Modified)",
  "item.pointblank.ssp92": "The SSP-92 Lone Deagle",
  "item.pointblank.ssp91": "The SSP-91 Lone Eagle",
  "item.pointblank.m_82": "The M82A1 Anti-Material Sniper Rifle",
  "item.pointblank.as_50": "The Accuracy International Anti-Material AS50 Sniper Rifle",
  "item.pointblank.iws": "The Steyr IWS 2000 Anti-Tank Rifle",
  "item.pointblank.psg_1": "H&K PSG-1 Sniper Rifle",
  "item.pointblank.g_3": "H&K G3 Battle Rifle",
  "item.pointblank.scar_gun": "Scar-H Battle Rifle",

  "item.pointblank.ammog11": "Caseless 4.73x33",
  "item.pointblank.ammotank": "15.2×169mm APFSDS",
  "item.pointblank.ammol39": "20×138mmB"
}